body {
    background-color: rgb(20, 20, 20);
}

#logo {
    position: fixed;
    top: 0;
    right: 0;
    width: 400px;
    max-width: 33vw;
}

main {
    width: 500px;
    position: fixed;
    left: 3em;
    bottom: 3em;
    background-color: #333;
    color: #fff;
    padding: 1em 2em;
    border-radius: 4px;
    text-align: center;
}

h1 {
    margin-bottom: 1em;
}

a {
    transition: .3s all;
    color: #fff;
}

a:hover {
    color: yellow;
    text-decoration: none;
}

label {
    display: none;
}

.help-block {
    color: #fff;
    font-style: italic;
}

.help-block ul {
    list-style: none;
    margin: 10px 0;
    padding: 0 4px;
}

.btn {
    transition: .3s all;
}
